.header_area {
  padding: 24px 1.8%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5%;
}

.header_area h1 img {
  max-width: 130px;
  width: 100%;
}

.header_area > div {
  display: flex;
  justify-content: space-between;
  width: calc(95% - 130px);
}

.header_area nav {
  width: calc(100% - 140px);
  display: flex;
  gap: 7%;
  font-size: var(--fontS18);
  font-weight: 500;
  color: var(--gs12);
}

.header_area .header_icon {
  width: 140px;
  display: flex;
  justify-content: space-between;
}

.header_area .header_icon button {
  width: 32px;
}


@media (max-width: 850px) {
  .header_area {
    padding: 24px 20px;
    flex-wrap: wrap;
  }

  .header_area h1 {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }

  .header_area > div {
    width: 100%;
  }
}

@media (max-width: 480px) {
  .header_area > div {
    display: block;
  }

  .header_area nav {
    width: 100%;
    margin-bottom: 15px;
    justify-content: space-evenly;
  }

  .header_area .header_icon {
    margin-left: auto;
    width: 130px;
  }
}
